[@bigcommerce/checkout-sdk](../README.md) / WithBigCommercePaymentsFastlanePaymentInitializeOptions

# Interface: WithBigCommercePaymentsFastlanePaymentInitializeOptions

## Table of contents

### Properties

- [bigcommerce\_payments\_fastlane](WithBigCommercePaymentsFastlanePaymentInitializeOptions.md#bigcommerce_payments_fastlane)

## Properties

### bigcommerce\_payments\_fastlane

• `Optional` **bigcommerce\_payments\_fastlane**: [`BigCommercePaymentsFastlanePaymentInitializeOptions`](BigCommercePaymentsFastlanePaymentInitializeOptions.md)
